* {
   font-family: helvetica, arial, sans-serif;
   font-size: 100.1%;
   margin: 0; padding: 0; border: 0;
}
body {
   font-size: 0.7em;
   background: #fff;
}
.changeplus {
   color: #008000;
}
.changeminus {
   color: #ff0000;
}
.fett {
   font-weight: 700;
}
h2 {
   font-size: 1.3em;
   margin: 0 0 1em 0;
   color: #004545;
}
h3 {
   font-size: 1.1em;
   margin: 1.5em 0 1em 0;
   color: #004545;
}
a {
   color: #004545;
   text-decoration: none;
}
a:hover {
   color: #c94a1a;
   text-decoration: none;
}
p.fehler {
   font-weight: bold; color: #ff5033;
}
p.hinweis {
   padding: 0 8px 0 8px;
}
div.tabelle table {
   width: 100%;
   table-layout: fixed;
   border-spacing: 0;
   padding: 0;
   border: 0;
}
div.tabelle h2 {
   padding: 2px 0px 2px 3px;
   margin: 0;
   color: #edf1e6;
   background: #004545;
   font-size: 1.1em;
   font-weight: bold;
   text-align: left;
}
div.line1,
tr.line1, tr.line1_n,
p.line1, p.line1_n {
   background: #e5e7df;
   margin-bottom: 0;
}
div.line0,
tr.line0, tr.line0_n,
p.line0, p.line0_n {
   background: #fff;
   margin-bottom: 0;
}
tr.flop {
	background: #FFEFEF;
}
tr.top {
	background: #F3FFEF;
}
div.tabelle td.chart {
	border-bottom: 1px solid #fff;
}
div.tabelle td, 
div.tabelle th {
   padding: 1px 2px 1px 0px;
   color: #505050;
   font-size: 1em;
   white-space: nowrap;
   overflow: hidden;
   vertical-align: top;
   text-align: left;
}
div.tabelle td.mehrzeilig {
   white-space: normal;
   overflow: auto;
}
div.tabelle th {
   font-weight: bold;
   font-size: 1.1em;
}
table th.rechts,
table td.rechts {
   text-align: right;
}
table th.zentriert,
table td.zentriert {
   text-align: center;
}
table th.links,
table td.links {
   text-align: left;
}
table td.erste {
   padding-left:5px;
}
table td.letzte {
   padding-right:5px;
}
table td.td20 {
  width: 20px; w\idth: 15px;
}
table td.td25 {
  width: 25px; w\idth: 20px;
}
table td.td30 {
  width: 30px; w\idth: 25px;
}
table td.td35 {
  width: 35px; w\idth: 30px;
}
table td.td40 {
  width: 40px; w\idth: 35px;
}
table td.td45 {
  width: 45px; w\idth: 40px;
}
table td.td50 {
  width: 50px; w\idth: 45px;
}
table td.td55 {
  width: 55px; w\idth: 50px;
}
table td.td60 {
  width: 60px; w\idth: 55px;
}
table td.td65 {
  width: 65px; w\idth: 60px;
}
table td.td70 {
  width: 70px; w\idth: 65px;
}
table td.td75 {
  width: 75px; w\idth: 70px;
}
table td.td80 {
  width: 80px; w\idth: 75px;
}
table td.td85 {
  width: 85px; w\idth: 80px;
}
table td.td90 {
  width: 90px; w\idth: 85px;
}
table td.td95 {
  width: 95px; w\idth: 90px;
}
table td.td100 {
  width: 100px; w\idth: 95px;
}
table td.td110 {
  width: 110px; w\idth: 105px;
}
table td.td120 {
  width: 120px; w\idth: 115px;
}
table td.td130 {
  width: 130px; w\idth: 125px;
}
table td.td140 {
  width: 140px; w\idth: 135px;
}
table td.td150 {
  width: 150px; w\idth: 145px;
}
table td.td160 {
  width: 160px; w\idth: 155px;
}
table td.td170 {
  width: 170px; w\idth: 160px;
}
table td.td220 {
  width: 220px; w\idth: 215px;
}
table td.td235 {
  width: 235px; w\idth: 230px;
}
table td.td240 {
  width: 240px; w\idth: 235px;
}
table td.td280 {
  width: 280px; w\idth: 275px;
}
table td.td300 {
  width: 300px; w\idth: 295px;
}
table td.td310 {
  width: 310px; w\idth: 305px;
}
table td.td315 {
  width: 315px; w\idth: 310px;
}
div.topborder {
   border-top: 1px solid #004545;
}
div.news h3 {
   padding: 2px 0px 2px 3px;
   margin: 0;
   font-size: 1em;
   font-weight: bold;
   text-align: left;
   color: #505050;
   background: #e5e7df;
   border-bottom: 1px solid #c8cbc2;
}
div.news p {
   padding: 2px 2px 2px 3px;
   margin: 0;
   text-align: left;
}

.span-1  { width: 36px; }
.span-2  { width: 83px; }
.span-3  { width: 130px; }
.span-4  { width: 177px; }
.span-5  { width: 224px; }
.span-6  { width: 271px; }
.span-7  { width: 318px; }
.span-8  { width: 365px; }
.span-9  { width: 412px; }
.span-10 { width: 459px; }
.span-11 { width: 506px; }
.span-12 { width: 553px; }
.span-13 { width: 600px; }
.span-14 { width: 647px; }
.span-15 { width: 694px; }
.span-16 { width: 741px; }
.span-17 { width: 788px; }
.span-18 { width: 835px; margin-left: 0; }

.append-1  { padding-right: 47px; }
.append-2  { padding-right: 94px; }
.append-3  { padding-right: 141px; }
.append-4  { padding-right: 188px; }
.append-5  { padding-right: 235px; }
.append-6  { padding-right: 282px; }
.append-7  { padding-right: 329px; }
.append-8  { padding-right: 376px; }
.append-9  { padding-right: 423px; }
.append-10 { padding-right: 470px; }
.append-11 { padding-right: 517px; }
.append-12 { padding-right: 564px; }
.append-13 { padding-right: 611px; }
.append-14 { padding-right: 658px; }
.append-15 { padding-right: 705px; }
.append-16 { padding-right: 752px; }
.append-17 { padding-right: 799px; }

.prepend-1  { padding-left: 47px; }
.prepend-2  { padding-left: 94px; }
.prepend-3  { padding-left: 141px; }
.prepend-4  { padding-left: 188px; }
.prepend-5  { padding-left: 235px; }
.prepend-6  { padding-left: 282px; }
.prepend-7  { padding-left: 329px; }
.prepend-8  { padding-left: 376px; }
.prepend-9  { padding-left: 423px; }
.prepend-10 { padding-left: 470px; }
.prepend-11 { padding-left: 517px; }
.prepend-12 { padding-left: 564px; }
.prepend-13 { padding-left: 611px; }
.prepend-14 { padding-left: 658px; }
.prepend-15 { padding-left: 705px; }
.prepend-16 { padding-left: 752px; }
.prepend-17 { padding-left: 799px; }

.pull-1 { margin-left: -47px; }
.pull-2 { margin-left: -94px; }
.pull-3 { margin-left: -141px; }
.pull-4 { margin-left: -188px; }
.pull-5 { margin-left: -235px; }
.pull-6 { margin-left: -282px; }
.pull-7 { margin-left: -329px; }
.pull-8 { margin-left: -376px; }
.pull-9 { margin-left: -423px; }
.pull-10 { margin-left: -470px; }
.pull-11 { margin-left: -517px; }
.pull-12 { margin-left: -564px; }
.pull-13 { margin-left: -611px; }
.pull-14 { margin-left: -658px; }
.pull-15 { margin-left: -705px; }
.pull-16 { margin-left: -752px; }
.pull-17 { margin-left: -799px; }
.pull-18 { margin-left: -846px; }

.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8,
.pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16,
.pull-17, .pull-18 {
	float: left;
	position: relative;
}

.push-1 { margin: 0 -47px 1.5em 47px; }
.push-2 { margin: 0 -94px 1.5em 94px; }
.push-3 { margin: 0 -141px 1.5em 141px; }
.push-4 { margin: 0 -188px 1.5em 188px; }
.push-5 { margin: 0 -235px 1.5em 235px; }
.push-6 { margin: 0 -282px 1.5em 282px; }
.push-7 { margin: 0 -329px 1.5em 329px; }
.push-8 { margin: 0 -376px 1.5em 376px; }
.push-9 { margin: 0 -423px 1.5em 423px; }
.push-10 { margin: 0 -470px 1.5em 470px; }
.push-11 { margin: 0 -517px 1.5em 517px; }
.push-12 { margin: 0 -564px 1.5em 564px; }
.push-13 { margin: 0 -611px 1.5em 611px; }
.push-14 { margin: 0 -658px 1.5em 658px; }
.push-15 { margin: 0 -705px 1.5em 705px; }
.push-16 { margin: 0 -752px 1.5em 752px; }
.push-17 { margin: 0 -799px 1.5em 799px; }
.push-18 { margin: 0 -846px 1.5em 846px; }

.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8,
.push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16,
.push-17, .push-18 {
	float: right;
	position: relative;
}


div.box {
   float: left;
	margin-right: 11px;
}
div.basicView {
	padding: 0;
	margin-bottom: 11px;
}
div.boxView {
	background: #edf1e6;
	padding: 0;
	margin-bottom: 11px;
}
div.boxView .inside {
	border: 1px solid #004545;
}
div.paperView {
	padding: 0;
	margin-bottom: 3px;
	background-color: #f8f8f8;
}
div.paperView div.footerR {
	float: right;
	width: 270px;
	height: 9px;
	padding: 0;
	margin-top: 0;
	margin-left: -3px; /* bugfix fuer IE6 */
	background: #fff url(/bilder/box_footer_r.jpg) no-repeat top right;
}
div.span-5 div.footerR {
	width: 224px;
	background: #fff url(/bilder/box_footer_r_span5.jpg) no-repeat top right;
}
div.paperView div.footerL {
	height: 9px;
	margin-top: 0;
	background: #fff url(/bilder/box_footer_l.jpg) repeat-x top right;
}
.busyIndicator {
   position: absolute;
   top: 0;
   right: 0;
   width: 16px;
   height: 16px;
   z-index: 102;
   background: transparent url(/bilder/busy_klein.gif) no-repeat;
   display: none;
}
.ccResult {
   position: absolute;
   top: 0;
   right: 0;
   width: 650px;
   z-index: 101;
   background-color: #fff;
   border: 1px solid #004545;
   padding: 0;
   margin: 0;
   display: none;
	overflow: auto;
}
.ccResult ul {
	list-style-type: none;
}
.ccResult li {
	margin: 5px;
}
.ccResult li.selected {
	background: #f1d0c4;
}
.switcher {
	background: transparent url(/bilder/switcher.gif) no-repeat;
	height: 18px;
	margin:0 0 0 8px;
	width: 20px;
}
.switcher:hover {
   background: transparent url(/bilder/switcher.gif) 0 -19px no-repeat;
}
